body,td,th {
	font-size: 9pt;
	line-height: 15pt;
}
.bk {
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #6D7948;
}
body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}
.STYLE12 {font-size: 9pt; color: #616161;}
.STYLE4 {color: #ff9600;
	font-weight: bold;
}
.STYLE9 {font-size: 10pt; color: #000000;}
.STYLE5 {	font-size: 10pt;
	font-weight: bold;
}
.STYLE13 {color: #6d7948}
.STYLE15 {color: #6D7948; font-weight: bold; }
.STYLE16 {color: #a2a694}
.STYLE17 {
	color: #FFFFFF;
	font-weight: bold;
	font-size: 10pt;
}
.STYLE18 {color: #000000;
	font-weight: bold;
}
.STYLE20 {color: #7f7f77}
.STYLE11 {color: #ff7200;
	font-weight: bold;
	font-size: 10pt;
}
.STYLE23 {color: #888888}
.STYLE23 {color: #acacac}
.STYLE24 {color: #303030}
.STYLE25 {color: #888888}
.STYLE25 {color: #acacac}
.STYLE26 {color: #787878}
a{text-decoration: none;}
#bottom td { 	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #787878;
	font-size: 9pt;
	line-height: 15pt;}	
#bottom a:link { COLOR:#787878; text-decoration: none}
#bottom a:visited { COLOR:#787878; text-decoration: none}
#bottom a:hover { COLOR: #787878; text-decoration : underline ;}
#bottom a:active { COLOR:#787878; text-decoration: none}
.STYLE27 {color: #a1937c}